# Command: testsuite::test_sli_neuron

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_sli_neuron - test of sli_neuron

Synopsis:

    (test_sli_neuron) run -> completes successfully

Description:

Author:

    Marc-Oliver Gewaltig

FirstVersion:

    January 2009

SeeAlso:

- testsuite::test_iaf
- sli_neuron

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/testsuite/unittests/test_sli_neuron.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative